/*------------------------------------*\
    #STATEMENT
\*------------------------------------*/
/**
 * Statement of a website.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

.#{$inuit-namespace}statement,
%#{$inuit-namespace}statement {
    position:relative;
    background: #f2f2f2;
    padding:0;
    margin:2rem 0;
    figure {
        display: inline-block;
        max-width: 205px;
        width: 49%;
        height: auto;
        float: left;
        margin: 0 8% 0 0;
        @media (max-width: 410px) {
            display:block;
            width: 100%;
            margin: 0 auto;
            float:none;
            max-width:none;
        }
        img {
            width:100%;
            height:auto;
        }
    }
    .c-icon {
        position:absolute;
        top:-2rem;
        left:28%;
        img {
            width:100%;
            height:auto;
        }
    }
    &--body {
        padding:4rem 1rem 0 0 ;
        @media (max-width: 410px) {
            padding:1rem 1rem 1rem;
        }
    }
}

